/*@charset "UTF-8";*/
/* CSS Document */

#tablead {
  width:100%;
  border-collapse:collapse;
}

.mainBody {
  background:center;
  background-color:#d5d5d5;
  margin:0;
}

/* intro */
#body {
  padding-top:1px;
  padding-bottom:1px;
  text-align:center;
}

#intro {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  width:950px;
  border-collapse:collapse;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}

#intro td {
  font-size:0.8em;
  padding:10px 10px 10px 10px;
  text-align:left;
  color:#2f2f2f;
}

#intro th {
  font-size:24px;
  padding-top:20px;
  padding-bottom:10px;
  color:#2f2f2f;
  text-shadow:1px 1px 1px #f8f8f8
}

.paddingTd {
  width:20px;
}

.contact {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:13px;
  text-align:left;
  color:#2f2f2f;
  margin-top:30px;
}

/* products */

#prod
{ 
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  position:relative;
  vertical-align:middle;
  z-index:2;
  margin:0 0 40px;
}

.header {
  font-weight:bold;
  font-size:18px;
  color:#2f2f2f;
  text-shadow:1px 1px 1px #f8f8f8;
}

.productsList {
  margin-top:20px;
  position:relative;
}

.productsItem {
	display:inline-block;
	position:relative;
}

.productLi {
  display:inline-block;
  vertical-align:top;
  width:20%;
  
  margin-right:20px;
  margin-left:20px;
}

img {
  border:0;
}
  
.productsImg {
  max-width:100%;
}

.productsImg:hover {
  transform:translateY(-3px);
  -ms-transform:translateY(-3px); /* IE 9 */
  -webkit-transform:translateY(-3px); /* Safari and Chrome */
}

.productDescription {
	font-family:"Palatino Linotype", "Book Antiqua", "Palatino", serif;
	font-size:14px;
	color:#797e82;
	text-align:left;
}

.productTitle {
  font-family:"Arial, Helvetica, sans-serif";
  color:#2f2f2f;
  text-shadow:1px 1px 1px #f8f8f8;
}

.prodReq {
  display:block;
  position:relative;
}

/* footer */
#footerSection {
  background-image:url(../images/footer-shadow.png);
  background-repeat:repeat-x;
}

.footerDiv {
  padding-top:10px;
  padding-bottom:10px;
}

.footerUl {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:11px;
  margin-right:20px;
  width:90%;
}

.footerLi {
  display:inline-block;
  position:relative;
}

.footerLi a {
  color:#132b48;
  text-decoration:none;
  font-weight:bold;
}

.footerLi a:hover {
  text-decoration:underline;
}

.footerLi a:active {
  text-decoration:none;
}

.credits {
  display:block;
  text-align:right;
  font-size:10px;
  margin-left:400px;
}

.credits a {
  color:#707070;
  text-decoration:none;
  font-weight:bold;
}

.credits a:hover {
  color:#132b48;
  text-decoration:underline;
}

.credits a:active {
  color:#132b48;
  text-decoration:none;
}

.missingImage a {
  color:#132b48;
  text-decoration:underline;
  font-weight:bold;
}

.missingImage a:hover {
  text-decoration:none;
  font-weight:bold;
  text-shadow:1px 1px 4px #f3f3f3;
}

.missingImage a:active {
  text-decoration:none;
  text-shadow:1px 1px 1px #e3e3e3;
}

.whatIsNew {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	margin-left:80px;
  	text-align:left;
	line-height:18px;
}

.form {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:13px;
  text-align:center;
  margin-left:100px;
}

.form tr {
	height:32;
}

.form td {
	padding:5px;	
	height:32;
	vertical-align:top;
}

.form-right {
	text-align:right;	
}

.form-left {
	text-align:left;	
}

.form-td-right {
	text-align:right;	
}

.textarea {
	resize:none;
	overflow:auto;
}

.bodycontacts {
	height:620px;
}

.thankyou {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
}